Subject: RE: Too Much Mail Volume
From: [email-masked] (Michael Anthon)

3 Dec 1997 04:15:24 -0800
Message-ID: <3120D53DC9D5D011A59A00C0F016383303A302.cygnus.gnu-win32@server1>
Mime-Version: 1.0
Content-Type: text/plain
To: [email-masked]

About 10 messages in one day is not very high volume.  I am behind a
firewall and accessing news groups is a problem for me.  I have no
objection to a dual system, but some thought might be put into removing
or distorting mail addresses since junk mailers that harvest news groups
are a real problem.

On Wednesday, 3 December 1997 2:58, Larry Hall (RFK Partners Inc)
[SMTP:[email-masked]] wrote:
> At 08:56 AM 12/2/97 -0500, Martin Carl Grant wrote:
> >> >I second the idea of moving this mailing list to a newsgroup.
> >  
> >> No. This isn't a high traffic mailing list compared to a lot of
other
> >> lists I am on.
> >
> >How about having someone autopost, (using some kind of elm filter),
all
> >mail which originates on this mailing list.
> >
> >Likewise any posts on newsgroup that haven't been sent on the mailing

> >list could be forwarded.
> >
> >That way anyone could subscribe to the mailing list or read the
newsgroup
> >and not miss anything.
> >
> >All we need is a person to write these two scripts, who is also
responsible
> >enough to monitor them.
> >
> >---------------------------------------------------------------
> >Martin Grant                    "Fight me!" :-) -Martin 
> >www.ici.net/cust_pages/mgrant   "Just call me The Doctor."
> >[email-masked]              "Fizban!  Where?"
> >---------------------------------------------------------------
> 
> This is a good idea.  May I suggest someone who is interested in
seeing this
> mail list in a newsgroup pick up on this idea?  I, for one, have no
problem
> with the concept of this "group" as a mail list but I think it would
be 
> beneficial to those who like the newsgroup forum better to be able to
access
> it in this form too.  This idea seems to provide that nicely without
forcing
> a complete change of forum for those that are happy with the mail
list.
> 
> 
> 
> 
> Larry Hall                              [email-masked]
> RFK Partners, Inc.                      (781) 239-1053
> 8 Grove Street                          (781) 239-1655 - FAX
> Wellesley, MA  02181                             
> -
> For help on using this list (especially unsubscribing), send a message
to
> "[email-masked]" with one line of text: "help".
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".